import "package:flutter/material.dart";
import "package:loading_indicator/loading_indicator.dart";

class ThemedProgress extends StatelessWidget {
  final double? progress;
  const ThemedProgress({Key? key, this.progress}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return const SizedBox(
      height: 20,
      width: 20,
      child: LoadingIndicator(
        indicatorType: Indicator.ballScaleMultiple,
        colors: [Colors.amber, Colors.orange, Colors.amberAccent],
        strokeWidth: 3,
      ),
    );
  }
}
